.panel {
	// remove non-configurable box-shadow added by Bootstrap
	@include box-shadow(none);
}

.panel-minimal {
	@include panel-variant(transparent, #000, #fff, transparent);
	> .panel-heading {
		text-transform: uppercase;
		color: #333;
		padding: 10px 0;
		font-weight: bold;
	}
	> .panel-body {
		padding: 10px 0;
	}
}

.panel-lightbox {
	@extend .panel-minimal;
	> .panel-body {
		padding: 10px;
		background-color: #f6f8f9;
		color: #333;
	}
	> .panel-footer {
		background-color: #f6f8f9;
		border-top: none;
		text-align: right;
		min-height: 57px; // added for ease of equal height panel calculations, assuming panel-footer normally contains a button
	}
}